Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006495OCamlOCaml tools (ocaml{lex,yacc,dep,browser,debug})public2014-07-23 04:102014-08-06 17:01
Reporterwhitequark 
Assigned Togasche 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version4.02.0+devFixed in Version 
Summary0006495: Add safe_string tag to ocamlbuild
DescriptionLike -bin-annot:

    flag ["ocaml"; "compile"; "safe_string"] & A"-safe-string"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0011980)
gasche (developer)
2014-08-06 17:01

Resolved by Anil in
  https://github.com/ocaml/ocaml/pull/86 [^]
merged in trunk and 4.02.

- Issue History
Date Modified Username Field Change
2014-07-23 04:10 whitequark New Issue
2014-07-30 22:56 doligez Status new => acknowledged
2014-07-30 22:56 doligez Target Version => 4.02.0+dev
2014-08-05 17:01 gasche Assigned To => gasche
2014-08-05 17:01 gasche Status acknowledged => assigned
2014-08-06 17:01 gasche Note Added: 0011980
2014-08-06 17:01 gasche Status assigned => resolved
2014-08-06 17:01 gasche Resolution open => fixed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker